* html .gl {height:auto;width: expression( document.body.clientWidth > 1771 ? "1771px" : "auto" ); /* sets max-width for IE */ }
html{height:auto;}
table td{vertical-align:top;border:solid 0px red;margin:0px;padding:0px;border-collapse:collapse;}
BODY{height:auto;margin:0px;padding:0px;background-color:#fff;margin:0 auto;position: relative;font:normal 12px Tahoma;}
div{border:solid 0px red;}    
img {border:0px;} 
.ttt{margin-top:14px;} 
.ttt td{border:solid 1px #cdcdcd;padding:5px;}
.ttt th{border:solid 1px #cdcdcd;text-align:left;padding:5px;}
A{color:#1a508e;text-decoration:underline;font:normal 12px Tahoma;}
A:hover {color:#000;text-decoration:none;font:normal 12px Tahoma;}
.wt{width:100%;}
.ht{height:100%;}
.vt{vertical-align:top;} 
.va{vertical-align:bottom;}
.vm{vertical-align:middle;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;} 
.fl{float:left;}
.fr{float:right;}
.cb{clear:both;}
h1{font:normal 22px Tahoma;color:#000;padding:0;margin:0;} 
h2{padding:0px;margin:0px;font:normal 14px Tahoma;color:#ababab;}
h3{padding:0px;padding-bottom:14px;margin:0px;font-weight:normal;font-size:16px;}
h4{padding:0px;padding-bottom:16px;margin:0px;font-weight:normal;font-size:16px;}
.gl{width:100%;height:100%;margin:0px auto;max-width:1771px;min-width:1000px;background:url(img/detal2.gif) no-repeat right bottom;background-color:#ebebeb;}
.gl2{height:200px;width:100%;margin:0px auto;max-width:1771px;min-width:1000px;position: absolute;margin-top:30px;}
.head{background:url(img/head_.jpg) no-repeat left top;width:100%;height:358px;}
.head2{width:684px;height:358px;}  
.c{height:93px;background:url(img/c.gif) repeat-x left top;}
.menul{background:url(img/menul.jpg) no-repeat left top;height:93px;}
.menur{background:url(img/menur.jpg) no-repeat right top;height:93px;}
.menu{list-style-type: none;margin:0;padding:0;margin-left:320px;font-size:1px;height:37px;}
.menu li{float:left;padding-right:12px;margin:10px 0;font:normal 12px Arial;color:#fff;text-transform:uppercase;}
.menu li a{font:normal 12px Arial;color:#fff;text-decoration:none;text-transform:uppercase;text-decoration:none;}
.menu li a:hover{font:normal 12px Arial;color:#fff;text-decoration:none;text-transform:uppercase;text-decoration:underline;}
.ots{padding-top:16px;}
.divider{width:1px;height:37px;}
.px{position:absolute;top:45px;width:295px;height:70px;margin-left:39px;}
.menu2{position:absolute;margin-left:50px;margin-top:-90px;font-size:1px;}
.menu2 ul li{list-style-image: url(img/list.gif);font-family:Tahoma,sans-serif;font-size:11px;padding:3px 0;}
.menu2 a{color:#282828;font-family:Tahoma,sans-serif;font-size:11px;}
.menu2 a:hover{color:#282828;font-family:Tahoma,sans-serif;font-size:11px;}
.ico{list-style-type:none;font-size:1px;}
.ico li{float:left;padding-right:10px;}
#bodya{margin:30px 0;font:normal 12px Tahoma;color:#000;}
.manager{margin:14px 12px 16px 0;padding-left:23px;width:320px;}
.osn{margin:5px 30px 16px 14px;padding-left:20px;}
#footer{height:0.5em;position:absolute;bottom:0;clear:both;}
.man{width:200px;margin-right:5px;padding-top:7px;font:normal 14px Tahoma;//padding-top:14px;}
.man div{padding-bottom:5px;margin-top:7px;}
.man a{font:normal 11px Tahoma;color:#0078ff;}
.man a:hover{font:normal 11px Tahoma;color:#0078ff;}
#detal1{background:url(img/detal1.gif) no-repeat right 18px;}
#padcon{padding-left:18px;padding-right:45px;}
.otsrm{width:320px;height:120px;border:solid 1px #cacaca;margin-bottom:7px;background:url(img/ramka.gif) no-repeat 19.5px 14px;}
.photo{vertical-align:top;width:70px;height:82px;margin:8px 9px;//margin:8px 8px;}
#obrsv{width:320px;height:300px;border:solid 1px #cacaca;margin-top:14px;background:url(img/mail2.gif) no-repeat left 14px;}
.otsman2{padding-top:12px;padding-left:1.47em;//padding-top:21px;}
.inp{border:solid 0px;height:14px;margin:2.7px 5px;font-size:11px;color:darkgray;width:90%;}
.wdiv{margin:3px 0;background:url(img/inpbg.gif) repeat-x left top;height:21px;width:120px;}
.ldiv{background:url(img/leftinp.gif) no-repeat left top;height:21px;}
.rdiv{background:url(img/rightinp.gif) no-repeat right top;height:21px;}


.inp2{border:solid 0px;height:49px;margin:2.7px 5px;font-size:11px;color:darkgray;width:90%;}
.wdiv2{margin:3px 0;background:url(img/inpbg2.gif) repeat-x left top;height:53px;width:200px;}
.ldiv2{background:url(img/leftinp2.gif) no-repeat left top;height:53px;}
.rdiv2{background:url(img/rightinp2.gif) no-repeat right top;height:53px;}

.inp3{border:solid 0px;height:14px;margin:2.7px 5px;font-size:11px;color:darkgray;width:75%;}
.wdiv3{margin-left:10px;background:url(img/inpbg.gif) repeat-x left top;height:21px;width:45px;font-size:9px;}

.price{margin:12px 0px;color:red;font-weight:bold;text-align:left;}
.price td{padding-right:0px;padding-bottom:5px;}
.price th{padding-right:14px;text-align:left;}
.price a{font-style:oblique;color:#004c7d;}
.price a:hover{font-style:oblique;color:#004c7d;}

.sp{margin-top:45px;}
.spc {color:#000;} 

.cr{font-size:11px;color:#000;border-left:solid 5px #002c5d;height:18px;margin-top:35px;padding-left:14px;margin-left:27px;padding-top:5px;//margin-left:12px;}
.cr a{font-size:11px;color:#000;font-weight:bold;}

.all{padding-top:30px;font-size:11px;color:#5e5e5e;margin-left:201px;border-top:solid 3px #a4a4a4;width:54%;}









#tip {z-index:100; position:absolute; border:0; padding:0 0 0 0; background: #fff; color:#333; font:11px Arial; display:none;}
* html #tip {background:transparent;}
* html #tip * {background:#3a4043;}
#tip div {position:relative; top:0px; left:0px; border:1px solid #aaa; padding:5px;//color:#fff;}
#debug {position:absolute; top:0px; left:0px;visibility:hidden; width:1px; height:1px;}